\version "2.24.0"
\language "deutsch"

\paper {
  markup-system-spacing = #'((basic-distance . 23))
  system-system-spacing = #'((basic-distance . 17))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 10\mm
  bottom-margin = 10\mm
  %ragged-last-bottom=##f
  %system-count = #4
}

% diacritice: ă â î ş ţ Ţ Ş Ă

\header {
  title = "Paharul mântuirii"
  subtitle = "Paharul mântuirii... Isaia dănțuiește..."
  %subsubtitle = "Gl. 8"
  composer = "după Al. Podoleanu"
  meter = "Andante"
  tagline=""
}

global = {
  \key g \major
  %\time 2/4
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  Pa -- ha -- rul mân -- tu -- i -- rii voi lu -- a
  și nu -- me -- le Dom -- nu -- lui voi che -- ma.    
 
  I -- sa -- i -- a dăn -- ţu -- ieş -- te:
  Fe -- cioa -- ra a a -- vut în pân -- te -- ce
  şi a năs -- cut Fiu pe E -- ma -- nu -- el,
  pe Dum -- ne -- zeu şi O -- mul.
  Ră -- să -- ri -- tul e nu -- me -- le Lui,
  pe Ca -- re slă -- vin -- du-l,
  pe Fe -- cioa -- ra o fe -- ri -- cim.
}

menWords = \lyricmode {
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  
 
}

sopMusic = \relative c'' {
  \partial 4 g4
  h2 a4 a8 a g4 fis g a h4.
  h8 a4 a8 a h([ c]) h a g4 fis g2. h4\rest
  \bar"||" \break
  
  \partial 4
  d,8^\markup \bold "Isaia dănțuiește" d
  g[ g] fis g a4 g
  \partial 4
  h8\rest d,8 h'[ h] a h c[ c] h a h4
  g8 a g fis g4 a8[ h] c h a4 h8\rest 
  a \partial 2. h c d4 c8([ h]) a4 g h4\rest
  d,8 d g4 g8 g fis4 g8 a g4.
  d8 h'4 a8 h c4 h2 h8 c d4 d8[ h] a a g4
  \bar"||"
  
  
  \bar "|."
}

altMusic = \relative c'' {
  g4 g2 fis4 fis8 fis e4 dis e fis g4.
  g8 fis4 fis8 fis g([ a]) g fis g4 d d2. h'4\rest
  
  d,8 d g[ g] fis g a4 g h8\rest
  d,8 g[ g] fis g a[ a] g fis g4
  g8 fis e d e4 fis8 fis[ fis] fis fis4 h8\rest
  fis g a h4 a8( g) fis4 g h4\rest
  d,8 d g4 g8 g fis4 g8 a g4.
  d8 g4 fis8 g a4 g2
  g8 a h4 h8 g fis fis g4 
}

bassMusic =  \relative c' {
  g4 g,( h) d d8 dis e4 h e d g4.
  g8 d4 d8 d d4 d8 d g4 d g,2. r4
  
  d'8 d g[ g] fis e d4 d r8
  d8 g[ g] fis g d d d[ d] d4
  g,8 a h c c4 d8[ d] d d d4 r8
  d g fis g4 g d g r2
  r1 r r2 r4 g8 g g4 g8 c, d d g,4  
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      %\new Voice { \global \sopMusic }
      \new Voice { \voiceOne \global \sopMusic }
      \addlyrics { \womenWords }
      \new Voice { \voiceTwo \global \altMusic }
    >>

    \new Staff <<
      \clef bass
      %\new Voice { \global \tenorMusic }
      %\new Voice { \voiceOne \global \tenorMusic }
      %\new Voice { \voiceTwo \global \bassMusic }
      \new Voice { \global \bassMusic }
      \addlyrics { \menWords }
    >>
  >>
>>

\score {
  \myScore
  %\layout { #(layout-set-staff-size 18) }
}

midiOutput = \midi {
    \tempo 4 = 80
    \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}
